body {
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
}

.quiz-container {
    text-align: center;
}

.question {
    font-size: 24px;
    margin-bottom: 20px;
}

.option {
    font-size: 18px;
    padding: 10px 20px;
    margin: 10px;
    cursor: pointer;
}

.result {
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
}
